Subject: Re: [PATCH RFC]: PHY Abstraction Layer III

From: Jeff Garzik <[email-masked]>
Date: Fri, 29 Jul 2005 17:46:29 -0400

Andy Fleming wrote:
> Here's the latest version of the patch, done against a cogito  linux-2.6 
> branch.  It has a handful of small changes, which I hope  will speed 
> acceptance:
> 
> * Interrupts are no longer requested at interrupt time
> * There is a function to print out PHY status
> * The PHY drivers' probe function now serves only to initialize  driver 
> state
> * A new config_init functor has been created to configure PHY state  
> just after reset (so that the PHYs will be returned to a sane state  if 
> they don't start up that way)
> * Stephen Hemminger's patch to allow better module support in the  
> drivers has been included

OK, DaveM and I are OK with merging this.

Send me a single One Big Patch which adds all the new files and such, 
I'll give it a final review, and queue it for 2.6.14.

	Jeff